Plugins Search

Page 1 of 1 11 total

IDNameProductFamilyPublishedUpdatedSeverity
802028MySQL Server < 5.6.x < 5.6.31, 5.7.x < 5.7.13 Multiple VulnerabilitiesLog Correlation EngineDatabase2016/10/27medium
93015Amazon Linux AMI : mysql56 (ALAS-2016-737)NessusAmazon Linux Local Security Checks2016/08/182018/04/18medium
91995MySQL 5.6.x < 5.6.31 Multiple VulnerabilitiesNessusDatabases2016/07/202019/11/14high
9483Oracle MySQL 5.5.x < 5.5.50 / 5.6.x < 5.6.31 / 5.7.x < 5.7.13 Multiple VulnerabilitiesNessus Network MonitorDatabase2016/08/262019/03/06high
91996Oracle MySQL 5.6.x < 5.6.31 Multiple VulnerabilitiesNessusDatabases2016/07/112020/06/03high
92511Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : mysql-5.5, mysql-5.6, mysql-5.7 vulnerabilities (USN-3040-1)NessusUbuntu Local Security Checks2016/07/222019/09/18medium
91998Oracle MySQL 5.7.x < 5.7.13 Multiple VulnerabilitiesNessusDatabases2016/07/112020/06/03medium
91997MySQL 5.7.x < 5.7.13 Multiple VulnerabilitiesNessusDatabases2016/07/202019/11/14medium
92505FreeBSD : MySQL -- Multiple vulnerabilities (ca5cb202-4f51-11e6-b2ec-b499baebfeaf)NessusFreeBSD Local Security Checks2016/07/222021/01/04high
94694openSUSE Security Update : mysql-community-server (openSUSE-2016-1283)NessusSuSE Local Security Checks2016/11/112021/01/19critical
94756openSUSE Security Update : mysql-community-server (openSUSE-2016-1289)NessusSuSE Local Security Checks2016/11/142021/01/19critical

Page 1 of 1 11 total